» Ubuntu » パッケージ

Error

two or more packages specified (edict hardy)